from logging import error

class TipsTypeValueNotExistError(Exception):
    """日志类型参数不存在异常"""
    def __init__(self):
        super().__init__()
        error("日志类型参数不存在异常")

class MsgBoxTypeValueNotExistError(Exception):
    """MsgBox弹窗类型参数不存在异常"""
    def __init__(self):
        super().__init__()
        error("MsgBox弹窗类型参数不存在异常")